-- Deploy gaia:clue_strategy_alter_doctor_smart_rank to mysql

BEGIN;
-- XXX Add DDLs here.
ALTER TABLE `clue_doctor_smart_rank` ADD COLUMN `partion_date` VARCHAR(128) NOT NULL;
ALTER TABLE `clue_doctor_smart_rank` ADD COLUMN `update_date` Date NOT NULL;
COMMIT;
